<?php 

    include('../../configuracion.php'); 

    $tabla = isset($_GET['tabla']) ? $_GET['tabla'] : NULL;
    $key = isset($_GET['key']) ? $_GET['key'] : NULL;
    $datos_eliminar = $db->row($tabla,'imagen, miniatura, recorte',"id='{$key}'");
    $db->delete($tabla,"id='{$id}'");

?>